<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.033170595765114</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.363393783569</MDI>
      <MDI key="STATISTICS_MEAN">2.0915500909924</MDI>
      <MDI key="STATISTICS_STDDEV">3.0275252180007</MDI>
      <MDI key="STATISTICS_COVARIANCES">9.16590894563032</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
